QGIS Application - Feature request #9811
add gdal ogr options in add vector dialog
2014-03-18 08:56 AM - Regis Haubourg

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 18347
Description

related to #9809 , gdal can have options to open xIs, xIsx, ods spreadsheets. There is no way to adjust that in QGIS by now.
That would be nice to have.

Cheers

Régis

History

#1 - 2014-03-18 09:47 AM - Etienne Tourigny

perhaps this could be done for add raster but | don't think it would be as useful as for vector layers

#2 - 2014-03-18 01:20 PM - Regis Haubourg

Maybe Yes. If #9809 is solved, | suppose this is not necessary. | suppose that in the future, we could see more of this options appears in Gdal-OGR.

#3 - 2017-05-01 12:47 AM - Giovanni Manghi
- Easy fix? set to No

#4 - 2017-09-22 10:07 AM - Jiirgen Fischer
- Category set to Unknown

2025-04-27 1/1




